package com.offcn.TestUnti;

import java.util.ArrayList;
import java.util.Arrays;
import java.util.HashMap;
import java.util.Iterator;
import java.util.List;
import java.util.Map;
import java.util.Map.Entry;
import java.util.Set;

import net.sf.json.JSONObject;

public class ListUtil {

	public static void main(String[] args) {
		
//		HashMap<String, Object> newhm=Expect(hm);
//		System.out.println("@AfterClass_data_ext="+JSONObject.fromObject(newhm).toString());
	}
	
	
	//此方法获取首位和非首位数值，CornerMark=0返回首位，CornerMark！=0返回非首位
	public static String getListValue(List<String> list, int CornerMark){
		if(list.size()>CornerMark){
			return list.get(list.size()-1);
		}else{
			return "";
		}
	}
	
	//清除list第一个位置
	public static List<String> cleann_no_List(List<String> list) {
		if(list.size()>0){
			list.remove(0);
		}
		return list;
	}

}
